/*bootstrap override*/
.btn {
	padding: 0.6rem 1.3rem;
	border-radius: 0.1rem;
	letter-spacing: 0.8px;
}
.btn-primary {
	background-color: #5291a7;
	border-color: #ffffff00;
	text-shadow: none;
	color: #ffffff;
}
.btn-primary:hover {
	background-color: #69c4c9;
	border-color: #69c4c9;
}

.btn-secondary {
	color: #ffffff;
	background-color: rgba(255, 255, 255, 0);
	border-color: #ffffff;
}
.btn-secondary {
	color: #ffffff;
	background-color: rgba(255, 255, 255, 0);
	border-color: #ffffff00;
	text-shadow: none;
}
.btn-secondary:hover {
	background-color: #69c4c9;
	border-color: #69c4c9;
}
/*bootstrap extenstions*/
.btn-push {
	margin-right: 0.25em;
	margin-bottom: 0.25em;
}




/*general*/
* {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
p {
	font-size: 1.1rem;
}
img {
	width: 100%;
}




/* helpers */
.gap {
	padding: 5em 0;
}
.down {
	padding-bottom: 1em;
}
.ulClean {
	margin: 0;
	padding: 0;
	list-style: none;
}




.header {
	color: white;
	text-shadow: 1px 1px 1px rgb(77, 116, 150);
	/*padding-top: 5em;*/
}
.header h1 {
	font-weight: 300;
	text-transform: uppercase;
	font-size: 32px;
}
.header.item {
	padding: 10em 0;

	background-size: cover;
	background-position: center;
}
.header.image {
}




/*backgrounds*/
.BG-teal {
	background-color: #9ee3e8;
	/*background-image: url("/media/header/tealBG.jpg");*/
	/*background-position: center; background-size: cover;*/
}
.BG-blue { background-color: #6e8aa3; }
.BG-blue.-pic {
	background-image: url("/media/ui/clients.jpg");
	background-size: cover;
	background-position: center;
}
.BG-white { background-image: url('/media/ui/bgWhite.jpg'); }
.BG-gray { background-color: #58585a; }




.logo_wrapper {
	text-align: center;
}
@media only screen and (min-width: 576px) {
	.logo_wrapper {
		text-align: left;
	}
}
.logo {
	display: inline-block;
	background-image: url("/media/ui/logo-horizontal.png");
	background-size: cover;
	background-position: center;
	width: 200px;
	height: 80px;
	margin: .5em 0;
}
/*.logo::after {
	content: "";
	background: url(/media/ui/polyLogoBG.png);
	width: 1020px;
	height: 300px;
	display: block;
	background-size: cover;
	background-repeat: no-repeat;
	z-index: -1;
	position: relative;
	left: -19em;
	top: -1em;
	opacity: 0.8;
	transition: opacity .5s;
}*/
.-solid .logo::after {
	opacity: 0;
}
.logo.-shadow {
	background-image: url("/media/ui/logo-horizontal-white-shadow.png");
}


/*general ul li list*/
.List {
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
	padding: 2em 0;
}
.List li {
	display: inline-block;
	max-width: 20%;
	margin: 0 1em;
}
.List li img {
	width: 100%;
}




.service {}
.service_name {
	color: #6e8aa3;
	font-weight: 300;
	font-size: 1.4rem;
}




.SectionTitle {
	/*font-family: "coming soon", sans-serif;*/
	text-transform: uppercase;
	margin-bottom: 1em;
	color: #476d8e;
	font-weight: 500;
}
.SectionTitle.-invert {
	color: white;
}




.navigation_menu {
	padding: 0;
	margin: 0;
}
.navigation {
	width: 100%;
	position: fixed;
	z-index: 999;
	padding: 0;
	margin: 0;
	text-align: center;

	transition: background .5s, color .5s;
}
.navigation_menu {
	text-transform: uppercase;
}
@media only screen and (min-width: 576px) {
	.navigation {
		text-align: right;
	}
	.navigation_menu a {
		font-size: 1.3rem;
	}
}
.navigation.-solid {
	background: white;
}
.navigation.-solid a {
	color: #6e8aa3;
  text-shadow: none;
}
.navigation_menu a {
	transition: color 200ms;
	color: #58585a;
	color: white;
	text-shadow: 1px 1px 1px rgb(77, 116, 150);
	letter-spacing: 0.8px;
	font-size: 1.5rem;
	font-weight: 500;
}
.navigation a:hover {
	color: #8eeff3;
	text-decoration: none;
}

.navigation_menu li {
	display: inline-block;
	margin: 0 0.75em;
	padding: .25em 0;
}
.navigation_contact {
	margin-bottom: 0;
	margin-top: 0.5em;
}
.navigation_contact li {
	display: inline-block;
	margin: 0;
	margin-left: 1em;
	padding: .5em 0;
}
.navigation_contact a {
	color: white;
}
@media only screen and (min-width: 576px) {
	.navigation_menu li {
		margin: 0;
		margin-left: 1.75em;
		padding: .25em 0;
	}
}




